package _08_算数表达式;

import java.util.Scanner;

public class Test1 {
    public static void main(String[] args) {
        Scanner scanner = new Scanner(System.in);
        System.out.println("请录入一个数字");
        /**
         * 要求录入一个三位数的数字 : 比如123
         * 求出个位  十位  百位
         * 个位:  number % 10
         * 十位: number/10 % 10
         * 百位: number/100 %10
         * 最终分别打印 个位  十位 百位
         */
        int number = scanner.nextInt();
        // 个位
        int ones = number % 10;
        // 十位
        int tens = number /10 % 10;
        // 百位
        int hundreds = number / 100 % 10;
        System.out.println(ones);
        System.out.println(tens);
        System.out.println(hundreds);


    }
}
